Commit 3aff06b3 authored by James's avatar James

Add extra build depends

parent 41ededf7
nfsen (1.3.6p1-2) lucid; urgency=low
* Add librrds-perl as a build debpend
* Add all the depends to build depends too
-- root <root@ubuntu-hardy64bit.bulletproof.net> Wed, 27 Feb 2013 10:28:43 +1100
......
......@@ -2,7 +2,7 @@ Source: nfsen
Section: net
Priority: optional
Maintainer: John Francesco Ferlito <johnf@inodes.org>
Build-Depends: debhelper (>= 8.0.0), quilt, librrds-perl
Build-Depends: debhelper (>= 8.0.0), quilt, librrds-perl (>= 1.2.11), libmailtools-perl, libsocket6-perl
Standards-Version: 3.9.3
Homepage: http://nfsen.sourceforge.net/
Vcs-Git: git://git.github.com/bulletproofnetworks/nfsen-debian.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment